.setadd-container {
	margin-top: 3rem;
	margin-left: 2rem;
	color: #34507b;



	.setadd-card {
		width: 536px;
		box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
		padding: 1rem;

		.card-title-add {
			.card-title.h5 {
				font-weight: bold;
				margin-bottom: 1rem;
			}
		}

		.search-laundry {
			display: flex;
			justify-content: center;
			align-items: center;

			i.loc {
				display: flex;
				justify-content: center;
				align-items: center;
				border-width: 1px 0 1px 1px;
				border-style: solid;
				border-color: #ced4da white #ced4da #ced4da;
				background-color: #ececec;
				color: #aeaeae;
				margin: 0%;
				border-radius: 0.25rem 0 0 0.25rem;
				height: 2.4em;
				width: 2.35em;
			}

			.search-input.form-control {
				width: 30rem;
				height: 2.4em;
				border-radius: 0 0.25rem 0.25rem 0;
				border-color: #ced4da #ced4da #ced4da white;
				background-color: #ececec;
				border-width: 1px 1px 1px 0;
				border-style: solid;
			}
		}

		.note-button.btn.btn-light {
			height: 34px;
			width: 91px;
			border-radius: 100px;
			border-color: #457899;
			font-weight: 700;
			color: #2b495d;
			display: flex;
			align-items: center;
			margin-top: 1rem;

			p {
				margin-bottom: 0%;
				margin-left: 0.6rem;
			}
		}

		.add-notes-start {
			margin: 1rem 0;
		}

		.card-title-deliver {
			margin-top: 2rem;
			.card-title.h5 {
				font-weight: bold;
				margin-bottom: 1rem;
			}
		}

		.same-address {
			margin-bottom: 1rem;
		}

		.add-notes-end {
			margin: 1rem 0;
		}
	}

	.btn-setaddress {
		margin-top: 1.5rem;
		margin-bottom: 3rem;
		display: flex;
		justify-content: flex-end;

		.btn-setaddress-next.btn.btn-light {
			display: flex;
			align-items: center;
			justify-content: center;
			width: 228px;
			height: 50px;
			border-color: #457899;
			background-color: #457899;
			color: white;
			font-weight: normal;
			margin-left: 1rem;

			.arrow-icon {
				margin-left: 1rem;
			}
		}
	}
}

@media (max-width: 1024px) {
	.setadd-container {
		margin-top: 3rem;
		margin-left: 2rem;
		color: #34507b;
	
		&.address {
			display: block;
		}
	
		.setadd-card {
			width: 400px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.card-title-add {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.search-laundry {
				display: flex;
				justify-content: center;
				align-items: center;
	
				i.loc {
					display: flex;
					justify-content: center;
					align-items: center;
					border-width: 1px 0 1px 1px;
					border-style: solid;
					border-color: #ced4da white #ced4da #ced4da;
					background-color: #ececec;
					color: #aeaeae;
					margin: 0%;
					border-radius: 0.25rem 0 0 0.25rem;
					height: 2.4em;
					width: 2.35em;
				}
	
				.search-input.form-control {
					width: 30rem;
					height: 2.4em;
					border-radius: 0 0.25rem 0.25rem 0;
					border-color: #ced4da #ced4da #ced4da white;
					background-color: #ececec;
					border-width: 1px 1px 1px 0;
					border-style: solid;
				}
			}
	
			.note-button.btn.btn-light {
				height: 34px;
				width: 91px;
				border-radius: 100px;
				border-color: #457899;
				font-weight: 700;
				color: #2b495d;
				display: flex;
				align-items: center;
				margin-top: 1rem;
	
				p {
					margin-bottom: 0%;
					margin-left: 0.6rem;
				}
			}
	
			.add-notes-start {
				margin: 1rem 0;
			}
	
			.card-title-deliver {
				margin-top: 2rem;
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.same-address {
				margin-bottom: 1rem;
			}
	
			.add-notes-end {
				margin: 1rem 0;
			}
		}
	
		.btn-setaddress {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-setaddress-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
	
				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
	
}

@media (max-width: 768px) {
	.setadd-container {
		margin: 3rem 0 0 0;
		color: #34507b;
	
		&.address {
			display: block;
		}
	
		.setadd-card {
			width: 536px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.card-title-add {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.search-laundry {
				display: flex;
				justify-content: center;
				align-items: center;
	
				i.loc {
					display: flex;
					justify-content: center;
					align-items: center;
					border-width: 1px 0 1px 1px;
					border-style: solid;
					border-color: #ced4da white #ced4da #ced4da;
					background-color: #ececec;
					color: #aeaeae;
					margin: 0%;
					border-radius: 0.25rem 0 0 0.25rem;
					height: 2.4em;
					width: 2.35em;
				}
	
				.search-input.form-control {
					width: 30rem;
					height: 2.4em;
					border-radius: 0 0.25rem 0.25rem 0;
					border-color: #ced4da #ced4da #ced4da white;
					background-color: #ececec;
					border-width: 1px 1px 1px 0;
					border-style: solid;
				}
			}
	
			.note-button.btn.btn-light {
				height: 34px;
				width: 91px;
				border-radius: 100px;
				border-color: #457899;
				font-weight: 700;
				color: #2b495d;
				display: flex;
				align-items: center;
				margin-top: 1rem;
	
				p {
					margin-bottom: 0%;
					margin-left: 0.6rem;
				}
			}
	
			.add-notes-start {
				margin: 1rem 0;
			}
	
			.card-title-deliver {
				margin-top: 2rem;
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.same-address {
				margin-bottom: 1rem;
			}
	
			.add-notes-end {
				margin: 1rem 0;
			}
		}
	
		.btn-setaddress {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-setaddress-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
	
				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
}

@media (max-width: 425px) {
	.setadd-container {
		margin: 3rem 0 0 0;
		color: #34507b;
	
		&.address {
			display: block;
		}
	
		.setadd-card {
			width: 310px;
			box-shadow: 0px 5px 20px rgba(109, 109, 109, 0.08);
			padding: 1rem;
	
			.card-title-add {
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.search-laundry {
				display: flex;
				justify-content: center;
				align-items: center;
	
				i.loc {
					display: flex;
					justify-content: center;
					align-items: center;
					border-width: 1px 0 1px 1px;
					border-style: solid;
					border-color: #ced4da white #ced4da #ced4da;
					background-color: #ececec;
					color: #aeaeae;
					margin: 0%;
					border-radius: 0.25rem 0 0 0.25rem;
					height: 2.4em;
					width: 2.35em;
				}
	
				.search-input.form-control {
					width: 30rem;
					height: 2.4em;
					border-radius: 0 0.25rem 0.25rem 0;
					border-color: #ced4da #ced4da #ced4da white;
					background-color: #ececec;
					border-width: 1px 1px 1px 0;
					border-style: solid;
				}
			}
	
			.note-button.btn.btn-light {
				height: 34px;
				width: 91px;
				border-radius: 100px;
				border-color: #457899;
				font-weight: 700;
				color: #2b495d;
				display: flex;
				align-items: center;
				margin-top: 1rem;
	
				p {
					margin-bottom: 0%;
					margin-left: 0.6rem;
				}
			}
	
			.add-notes-start {
				margin: 1rem 0;
			}
	
			.card-title-deliver {
				margin-top: 2rem;
				.card-title.h5 {
					font-weight: bold;
					margin-bottom: 1rem;
				}
			}
	
			.same-address {
				margin-bottom: 1rem;
			}
	
			.add-notes-end {
				margin: 1rem 0;
			}
		}
	
		.btn-setaddress {
			margin-top: 1.5rem;
			margin-bottom: 3rem;
			display: flex;
			justify-content: flex-end;
	
			.btn-setaddress-next.btn.btn-light {
				display: flex;
				align-items: center;
				justify-content: center;
				width: 228px;
				height: 50px;
				border-color: #457899;
				background-color: #457899;
				color: white;
				font-weight: normal;
				margin-left: 1rem;
	
				.arrow-icon {
					margin-left: 1rem;
				}
			}
		}
	}
}